prefix=/usr
exec_prefix=${prefix}
libdir=/usr/lib64
dlldir=/usr/lib64/beagle

Name: Beagle Daemon
Description: We Index Your Life
Version: 0.3.2
Requires: beagle-0.0
Libs: -r:${dlldir}/BeagleDaemonLib.dll -r:${dlldir}/BeagleDaemonPlugins.dll

